@charset "UTF-8";
/* site_page_cf Shift_JIS 260216 */
/*  */
.f_red {
  color: #ec3f3b !important;
}

/*------------------------------------------------------------
  ʗvf
*/
#main {
  margin: auto;
  font-size: 4vw;
  letter-spacing: 1px;
  color: #1e1f25;
}
#main h2,
#main h3 {
  font-size: 1.4em;
  font-weight: bold;
}
#main h3 {
  color: #ec3f3b;
}
#main > section {
  background: transparent;
  border-radius: 0;
  margin: 0 auto 3em;
}
#main input[type="checkbox"].sA_open:checked + .systemAccordion .sA_openSwitch:after,
#main .systemAccordion .sA_openSwitch:after {
  display: none !important;
}
#main > #pageId_cf_block01 {
  margin-bottom: 0;
  border-radius: 1.5rem 1.5rem 0 0;
}
#main > #pageId_cf_block02 {
  padding: 3em 1em 2em;
  background: #ffffff;
}
#main > #pageId_cf_block02 .list1 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 1em;
  margin: 2em 0 3em;
}
#main > #pageId_cf_block02 .text1 {
  margin: 1.5em 0 2em;
  text-align: left;
}
#main > #pageId_cf_block03 h2 {
  display: inline-block;
  margin: 0 auto 1em;
  padding: .25em 2em;
  background: #1e1f25;
  color: #ffffff;
  border-radius: 2em;
}
#main > #pageId_cf_block03 .list1 {
  padding: 0 1em;
}
#main > #pageId_cf_block03 .list1 li {
  background: #ffffff;
  position: relative;
}
#main > #pageId_cf_block03 .list1 li + li {
  margin-top: 1em;
}
#main > #pageId_cf_block03 .list1 li h3 {
  padding: 1em 0;
  font-size: 1em;
  text-align: left;
}
#main > #pageId_cf_block03 .list1 li h3:before {
  position: absolute;
  top: 3.6em;
  left: -1em;
  z-index: -1;
  display: block;
  content: "";
  background: #902522;
  height: calc(tan(50deg) * 2em / 2);
  width: 2em;
  clip-path: polygon(100% 0, 100% 100%, 0 0);
  margin-bottom: .5em;
}
#main > #pageId_cf_block03 .list1 li h3 .point {
  display: block;
  margin-left: -2em;
  margin-right: 1em;
  padding: .5em 1em .5em 2em;
  background: #ec3f3b;
  color: #ffee00;
  font-weight: bold;
}
#main > #pageId_cf_block03 .list1 li h3 .point span {
  display: inline-block;
  margin-left: .25em;
  font-size: 1.4em;
  line-height: 1;
  vertical-align: top;
}
#main > #pageId_cf_block03 .list1 li h3 .title {
  display: block;
  padding: .5em 1em 0 1em;
}
#main > #pageId_cf_block03 .list1 li .body {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
#main > #pageId_cf_block03 .list1 li .body img {
  position: absolute;
  z-index: 0;
  opacity: .2;
}
#main > #pageId_cf_block03 .list1 li .text {
  padding: 0 1em 1em 1em;
  font-size: .8em;
  text-align: left;
  position: relative;
  z-index: 1;
}
#main > #pageId_cf_block03 .list1 li .text p {
  position: relative;
  z-index: 1;
}
#main > #pageId_cf_block03 .list1 li .text:after {
  display: block;
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
  background: #ffffff;
}
#main > #pageId_cf_block03 .button {
  margin: 3em auto 0;
}
#main > #pageId_cf_block03 .button a {
  display: block;
  max-width: 90%;
  padding: .25em 1em;
  background: #ec3f3b;
  border-radius: .5em;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
#main > #pageId_cf_block04 {
  margin: 0;
}
#main > #pageId_cf_block04 h2 {
  display: inline-block;
  margin: 0 auto 1em;
  padding: .25em 2em;
  background: #1e1f25;
  color: #ffffff;
  border-radius: 2em;
}
#main > #pageId_cf_block04 .advisor {
  padding: 2em 1em 14em;
  background: #ffffff url(../images/plan_cf_b04_member.png) no-repeat left 19em;
  background-size: 21em;
  background-color: rgba(255, 255, 255, 0.7);
  background-blend-mode: lighten;
  text-align: left;
}
#main > #pageId_cf_block04 .advisor h3 {
  margin: .5em 0 1.5em;
  padding: 0 0 0 .5em;
  border-left: .2em solid #ec3f3b;
  color: inherit;
}
#main > #pageId_cf_block04 .advisor h3 .status {
  font-size: .9em;
}
#main > #pageId_cf_block04 .advisor h3 .name {
  display: inline-block;
  margin-left: .5em;
  font-size: 1.2em;
  line-height: 1;
  vertical-align: middle;
}
#main > #pageId_cf_block04 .advisor h3 .name_en {
  display: block;
  font-size: .8em;
}
#main > #pageId_cf_block04 .advisor .text1 {
  font-size: .8em;
}
#main > #pageId_cf_block04 .jirei {
  padding: 3em 0 0;
  background: #ffffff;
}
#main > #pageId_cf_block04 .jirei h3 {
  margin-bottom: 1em;
}
#main > #pageId_cf_block04 .jirei picture {
  display: block;
  padding: 0 1em;
}
#main > #pageId_cf_block04 .jirei .text {
  margin: 2em auto 0;
  padding: 0 1em;
  text-align: left;
}
#main > #pageId_cf_block04 .jirei .text .notice {
  font-size: .8em;
}
#main > #pageId_cf_block04 .comment {
  margin-bottom: -2em;
  padding-top: 3em;
  background: #ffffff;
  position: relative;
}
#main > #pageId_cf_block04 .comment h3 {
  margin-bottom: -.5em;
  position: relative;
  z-index: 1;
}
#main > #pageId_cf_block04 .comment picture {
  position: relative;
  z-index: 0;
}
#main > .pageId_cf_cta {
  background: #ffffff;
}
#main > .pageId_cf_cta .sub {
  display: inline-block;
  margin: auto;
  padding: 3em 3em 1em;
  background: #ffffff;
  font-weight: bold;
  position: relative;
}
#main > .pageId_cf_cta .sub:before, #main > .pageId_cf_cta .sub:after {
  content: "";
  display: block;
  margin: 0 1em -.75em;
  height: 2em;
  width: 1px;
  background: #000000;
  transform: skew(25deg);
  position: absolute;
}
#main > .pageId_cf_cta .sub:before {
  bottom: 2em;
  left: 0;
}
#main > .pageId_cf_cta .sub:after {
  transform: skew(-25deg);
  bottom: 2em;
  right: 0;
}
#main > .pageId_cf_cta .main {
  padding: 2em 0;
  background: #36348b;
  color: #ffffff;
  font-weight: bold;
}
#main > .pageId_cf_cta .main .top {
  color: #ffee00;
  font-size: 1em;
}
#main > .pageId_cf_cta .main .middle {
  font-size: 1.3em;
}
#main > .pageId_cf_cta .main .middle .title {
  display: block;
  margin: 0 0 .5em;
}
#main > .pageId_cf_cta .main .middle a {
  color: inherit;
  font-size: 2em;
  line-height: 1;
}
#main > .pageId_cf_cta .main .bottom {
  font-size: 1em;
}
#main > .pageId_cf_cta .main .bottom .title {
  display: inline-block;
  margin-right: .5em;
  padding: 0 1em;
  background: #ffffff;
  border-radius: 2em;
  color: #36348b;
  font-size: .9em;
  vertical-align: middle;
}
#main > #pageId_cf_block05 h2 {
  display: inline-block;
  margin: 0 auto 1em;
  padding: .25em 2em;
  background: #1e1f25;
  color: #ffffff;
  border-radius: 2em;
}
#main > #pageId_cf_block05 .list1 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
#main > #pageId_cf_block05 .list1 li {
  min-height: 4.5em;
  padding: 1.5em 1em;
  background: #ffffff;
  border-radius: 1em;
  gap: 1em;
}
#main > #pageId_cf_block05 .list1 li + li {
  margin-top: 1em;
}
#main > #pageId_cf_block05 .list1 li div {
  margin-left: 20%;
  padding-left: 1.5em;
  font-size: .7em;
  text-align: left;
}
#main > #pageId_cf_block05 .list1 li img {
  display: inline-block;
  margin: -1em 0 0;
  width: 20%;
}
#main > #pageId_cf_block05 .list1 li p {
  display: inline-block;
  width: 75%;
  margin: 1em 0 0 .5em;
  font-size: .7em;
  text-align: left;
}
#main > #pageId_cf_block05 .notice {
  padding: 1em 1em 0;
  font-size: .7em;
  text-align: left;
}
#main > #pageId_cf_block06 {
  margin: 0;
  padding: 2em 1em 0;
  background: #ffffff;
}
#main > #pageId_cf_block06 h2 {
  display: inline-block;
  margin: 0 auto 1em;
  padding: .25em 2em;
  background: #1e1f25;
  color: #ffffff;
  border-radius: 2em;
}
#main > #pageId_cf_block06 .list1 {
  padding: 0 1em;
}
#main > #pageId_cf_block06 .list1 li {
  position: relative;
}
#main > #pageId_cf_block06 .list1 li + li {
  margin-top: 2em;
}
#main > #pageId_cf_block06 .list1 li + li:before {
  display: block;
  content: "";
  background: #1e1f25;
  height: calc(tan(50deg) * 1em / 2);
  width: 2em;
  clip-path: polygon(100% 0, 50% 100%, 0 0);
  margin: -1em auto .75em;
}
#main > #pageId_cf_block06 .list1 li .top {
  position: relative;
  padding: 1em 0 .5em;
  background: #ec3f3b;
  border-radius: .5em .5em 0 0;
  color: #ffffff;
  font-size: 1em;
  text-align: left;
}
#main > #pageId_cf_block06 .list1 li .top:before {
  position: absolute;
  top: 3.75em;
  left: -1.5em;
  z-index: 0;
  display: block;
  content: "";
  height: calc(tan(50deg) * 2em / 2);
  width: 1.5em;
  clip-path: polygon(100% 0, 100% 100%, 0 0);
  background: #9a9000;
  font-size: .8em;
}
#main > #pageId_cf_block06 .list1 li .top .step {
  display: block;
  margin-left: -1.5em;
  margin-right: 1em;
  padding: .5em 1em;
  background: #ffee00;
  color: #1e1f25;
  font-size: .8em;
  font-weight: bold;
  position: relative;
  vertical-align: middle;
}
#main > #pageId_cf_block06 .list1 li .top .step span {
  display: inline-block;
  margin-left: .25em;
  font-size: 1.4em;
  line-height: 1;
  vertical-align: top;
}
#main > #pageId_cf_block06 .list1 li .top .title {
  display: block;
  padding: .5em 0 0 1em;
  font-size: 1em;
  font-weight: bold;
}
#main > #pageId_cf_block06 .list1 li .body {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  z-index: 1;
  padding: 1em;
  background: #ececec;
  border-radius: 0 0 .5em .5em;
  font-size: .8em;
  text-align: left;
}
#main > #pageId_cf_block07 {
  margin: 0;
  padding: 0 0 1em;
  background: transparent;
}
#main > #pageId_cf_block07 h2 {
  display: inline-block;
  margin: 0 auto 1em;
  padding: .25em 2em;
  background: #1e1f25;
  color: #ffffff;
  border-radius: 2em;
}
#main > #pageId_cf_block07 input[type="checkbox"].sA_open:checked + .systemAccordion h3:after {
  transform: rotate(0);
}
#main > #pageId_cf_block07 .list1 {
  padding: 2em 2em 1em;
  background: #ec3f3b;
}
#main > #pageId_cf_block07 .list1 li {
  background: #ffffff;
  border-radius: .5em;
  margin-bottom: 1em;
  overflow: hidden;
  text-align: left;
}
#main > #pageId_cf_block07 .list1 li:nth-of-type(even) .sA_body .top:before {
  background-image: url(../images/plan_cf_b07_li2.png);
}
#main > #pageId_cf_block07 .list1 li:nth-of-type(odd) .sA_body .top:before {
  background-image: url(../images/plan_cf_b07_li1.png);
}
#main > #pageId_cf_block07 .list1 li h3 {
  padding: 0;
  font-size: 1em;
  position: relative;
}
#main > #pageId_cf_block07 .list1 li h3:before {
  display: inline-block;
  content: "";
  width: 1.5em;
  height: 1.5em;
  background-image: url(../images/plan_cf_b07_li0.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  line-height: 1;
  vertical-align: middle;
  position: absolute;
  z-index: 0;
  top: 1em;
  left: .5em;
}
#main > #pageId_cf_block07 .list1 li h3:after {
  display: inline-block;
  content: "";
  width: 1.5em;
  height: 1.5em;
  background-image: url(../images/plan_cf_b07_li.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  line-height: 1;
  vertical-align: middle;
  position: absolute;
  z-index: 0;
  top: 1em;
  right: .5em;
  transform: rotate(180deg);
}
#main > #pageId_cf_block07 .list1 li h3 label {
  position: relative;
  z-index: 1;
  padding: 1em 2em 1em 2.5em;
}
#main > #pageId_cf_block07 .list1 li .sA_body {
  padding: 1em;
  background: #ececec;
}
#main > #pageId_cf_block07 .list1 li .sA_body .top {
  position: relative;
  padding-left: 4em;
  min-height: 3.4em;
}
#main > #pageId_cf_block07 .list1 li .sA_body .top .under {
  position: absolute;
  bottom: 0;
}
#main > #pageId_cf_block07 .list1 li .sA_body .top:before {
  display: inline-block;
  content: "";
  width: 4em;
  height: 4em;
  background-image: url(../images/plan_cf_b07_li1.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  line-height: 1;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: -.4em;
}
#main > #pageId_cf_block07 .list1 li .sA_body picture {
  display: block;
  margin: 1em 0;
}
#main > #pageId_cf_block07 .list1 li .sA_body p {
  font-size: .8em;
}
#main > #pageId_cf_block07 .list1 li .sA_body p + p {
  margin-top: 1em;
}
#main > #pageId_cf_block08 {
  padding: 2em 0 0;
  font-weight: bold;
  text-align: left;
}
#main > #pageId_cf_block08 h2 {
  font-size: 1em;
  text-align: center;
}
#main > #pageId_cf_block08 h2 + img {
  margin-top: 1em;
}
#main > #pageId_cf_block08 .message {
  position: relative;
  margin-top: 4em;
}
#main > #pageId_cf_block08 .message:before {
  content: "";
  display: block;
  background: #ec3f3b;
  width: 100%;
  height: 14em;
  position: absolute;
  z-index: -1;
}
#main > #pageId_cf_block08 .message img {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 12em;
  margin: 0 0 0 auto;
}
#main > #pageId_cf_block08 .message:after {
  content: "";
  background: "";
}
#main > #pageId_cf_block08 .message .text {
  margin: 1em auto;
  padding: 2em 2.5em 2.5em;
  color: #ffffff;
  position: relative;
  z-index: 1;
}
#main > #pageId_cf_block08 .message .text p {
  font-size: .8em;
  line-height: 1.8;
}
#main > #pageId_cf_block08 .list {
  margin: 2em 0 0;
  background: #ffffff;
  font-size: .8em;
}
#main > #pageId_cf_block08 .list dt {
  padding: 1em;
  background: #1e1f25;
  color: #ffffff;
}
#main > #pageId_cf_block08 .list dd {
  padding: 1em;
  text-align: left;
}
#main > #pageId_cf_block09 {
  margin: 0;
  padding: 0 0 2em;
  border-radius: .5em .5em 0 0;
  background: #ffffff;
}
#main > #pageId_cf_block09 .note {
  display: block;
  margin: 1em auto;
  font-size: .8em;
  text-align: center;
}
#main > #pageId_cf_block09 .partsTemplate_form2 dt {
  margin-top: 1em;
  padding-left: 0;
  border-top: none;
}
#main > #partsTemplate_plannotice {
  background: #ffffff;
}
#main > #pageId_cf_block10 {
  background: #ffffff;
  border-radius: .5em .5em 0 0;
  overflow: hidden;
}

@media screen and (max-width: 959px) {
  /*̎*/
}
@media screen and (min-width: 960px) {
  /*L̎*/
  #main {
    font-size: 18px;
  }
  #main h2,
  #main h3 {
    font-size: 1.4em;
  }
  #main > section {
    margin: 0 auto 5em;
  }
  #main > #pageId_cf_block02 {
    padding: 5em 2em 2em;
  }
  #main > #pageId_cf_block02 .list1 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1em;
    margin: 2em 0 5em;
  }
  #main > #pageId_cf_block02 .text1 {
    margin: 2em 0 2em;
  }
  #main > #pageId_cf_block03 h2 {
    margin: 0 auto 2em;
  }
  #main > #pageId_cf_block03 .list1 {
    padding: 0 2em;
  }
  #main > #pageId_cf_block03 .list1 li + li {
    margin-top: 1.5em;
  }
  #main > #pageId_cf_block03 .list1 li h3 {
    padding: 1em 0;
    font-size: 1em;
  }
  #main > #pageId_cf_block03 .list1 li h3:before {
    top: 3.6em;
    left: -2em;
  }
  #main > #pageId_cf_block03 .list1 li h3 .point {
    display: inline-block;
    margin-left: -2em;
    margin-right: 1em;
    padding: .5em 1em;
  }
  #main > #pageId_cf_block03 .list1 li h3 .point span {
    margin-left: .25em;
    font-size: 1.4em;
  }
  #main > #pageId_cf_block03 .list1 li h3 .title {
    display: inline-block;
    padding: 0 .5em 0 0;
  }
  #main > #pageId_cf_block03 .list1 li .body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  #main > #pageId_cf_block03 .list1 li .body img {
    position: relative;
    opacity: 1;
  }
  #main > #pageId_cf_block03 .list1 li .text {
    padding: 0 2em 2em 1em;
  }
  #main > #pageId_cf_block03 .list1 li .text:after {
    display: none;
  }
  #main > #pageId_cf_block03 .button {
    margin: 5em 0 0;
  }
  #main > #pageId_cf_block03 .button a {
    margin: auto;
    padding: .25em 1em;
    background: #ec3f3b;
    border-radius: .1em;
    font-size: 1.5em;
  }
  #main > #pageId_cf_block04 h2 {
    margin: 0 auto 2em;
    padding: .25em 2em;
    border-radius: 2em;
  }
  #main > #pageId_cf_block04 .advisor {
    padding: 2em 2em 0 17em;
    background: #ffffff url(../images/plan_cf_b04_member.png) no-repeat center left;
    background-size: contain;
    background-blend-mode: inherit;
  }
  #main > #pageId_cf_block04 .advisor h3 {
    margin: .5em 0 1.5em;
    padding: 0 0 0 .5em;
  }
  #main > #pageId_cf_block04 .advisor h3 .status {
    font-size: 1em;
  }
  #main > #pageId_cf_block04 .advisor h3 .name {
    font-size: 1.4em;
    vertical-align: top;
  }
  #main > #pageId_cf_block04 .advisor h3 .name_en {
    font-size: .7em;
  }
  #main > #pageId_cf_block04 .advisor .text1 {
    font-size: .8em;
  }
  #main > #pageId_cf_block04 .jirei {
    padding: 5em 0 2em;
  }
  #main > #pageId_cf_block04 .jirei h3 {
    margin-bottom: 1.5em;
  }
  #main > #pageId_cf_block04 .jirei .text {
    margin: 2em auto 0;
    padding: 0 3em;
  }
  #main > #pageId_cf_block04 .jirei .text .notice {
    font-size: .8em;
  }
  #main > #pageId_cf_block04 .comment {
    margin-bottom: 0;
    padding: 3em 0;
  }
  #main > .pageId_cf_cta .sub {
    padding: 0 3em 1em;
  }
  #main > .pageId_cf_cta .main {
    padding: 2em 0;
  }
  #main > .pageId_cf_cta .main .top {
    font-size: 1.4em;
  }
  #main > .pageId_cf_cta .main .middle {
    font-size: 1.4em;
  }
  #main > .pageId_cf_cta .main .middle .title {
    display: inline-block;
    margin-right: .5em;
  }
  #main > .pageId_cf_cta .main .middle a {
    font-size: 2em;
  }
  #main > .pageId_cf_cta .main .bottom {
    font-size: 1em;
  }
  #main > .pageId_cf_cta .main .bottom .title {
    margin-right: .5em;
    padding: 0 1em;
    border-radius: 2em;
    font-size: .9em;
  }
  #main > #pageId_cf_block05 h2 {
    margin: 0 auto 2em;
    padding: .25em 2em;
    border-radius: 2em;
  }
  #main > #pageId_cf_block05 .list1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
    max-width: 95%;
    margin: auto;
  }
  #main > #pageId_cf_block05 .list1 li {
    width: 27%;
    padding: 1em;
    border-radius: 1em;
    gap: 1em;
    margin: 0 0 1em;
  }
  #main > #pageId_cf_block05 .list1 li + li {
    margin-top: 0;
  }
  #main > #pageId_cf_block05 .list1 li div {
    font-size: .7em;
    margin: 0;
  }
  #main > #pageId_cf_block05 .list1 li img {
    display: block;
    width: auto;
    margin: 1em auto;
  }
  #main > #pageId_cf_block05 .list1 li p {
    display: block;
    width: auto;
    font-size: .7em;
  }
  #main > #pageId_cf_block05 .notice {
    padding: 1em 2em;
    font-size: .7em;
  }
  #main > #pageId_cf_block06 {
    margin: 0;
    padding: 3em 2em 5em;
  }
  #main > #pageId_cf_block06 h2 {
    margin: 0 auto 2em;
    padding: .25em 2em;
    border-radius: 2em;
  }
  #main > #pageId_cf_block06 .list1 {
    padding: 0 2em;
  }
  #main > #pageId_cf_block06 .list1 li + li {
    margin-top: 2em;
  }
  #main > #pageId_cf_block06 .list1 li + li:before {
    height: calc(tan(50deg) * 2em / 2);
    width: 3em;
  }
  #main > #pageId_cf_block06 .list1 li .top {
    padding: 1em 0;
    border-radius: .5em .5em 0 0;
    font-size: 1em;
  }
  #main > #pageId_cf_block06 .list1 li .top:before {
    top: 4em;
    left: -2em;
    width: 2em;
  }
  #main > #pageId_cf_block06 .list1 li .top .step {
    display: inline-block;
    margin-left: -2em;
    margin-right: 1em;
    padding: .5em 1em;
  }
  #main > #pageId_cf_block06 .list1 li .top .title {
    display: inline-block;
    font-size: 1.5em;
    padding: 0;
    vertical-align: middle;
  }
  #main > #pageId_cf_block06 .list1 li .body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    padding: 2em;
    border-radius: 0 0 .5em .5em;
    font-size: .8em;
  }
  #main > #pageId_cf_block07 {
    padding: 0;
  }
  #main > #pageId_cf_block07 h2 {
    margin: 0 auto 2em;
    padding: .25em 2em;
    border-radius: 2em;
  }
  #main > #pageId_cf_block07 .list1 {
    padding: 2em;
  }
  #main > #pageId_cf_block07 .list1 li {
    border-radius: .5em;
  }
  #main > #pageId_cf_block07 .list1 li + li {
    marign-top: 1em;
  }
  #main > #pageId_cf_block07 .list1 li h3 {
    padding: 0;
  }
  #main > #pageId_cf_block07 .list1 li h3 label {
    padding: 1em 3em 1em 3.2em;
    font-size: 1.2em;
  }
  #main > #pageId_cf_block07 .list1 li h3:before {
    width: 2.4em;
    height: 2.4em;
    top: .8em;
    left: 1em;
  }
  #main > #pageId_cf_block07 .list1 li h3:after {
    width: 2.4em;
    height: 2.4em;
    top: .8em;
    right: 1em;
  }
  #main > #pageId_cf_block07 .list1 li .sA_body {
    padding: 1.5em 1.5em;
  }
  #main > #pageId_cf_block07 .list1 li .sA_body .top {
    position: relative;
    padding-left: 8em;
    min-height: 6.3em;
  }
  #main > #pageId_cf_block07 .list1 li .sA_body .top:before {
    width: 7.3em;
    height: 7.3em;
    left: -.4em;
  }
  #main > #pageId_cf_block08 {
    padding: 5em 0 0;
  }
  #main > #pageId_cf_block08 .message {
    margin-top: 5em;
  }
  #main > #pageId_cf_block08 .message:before {
    height: 22em;
  }
  #main > #pageId_cf_block08 .message img {
    width: 22em;
  }
  #main > #pageId_cf_block08 .message .text {
    padding: 4.5em 2.5em 6.5em;
  }
  #main > #pageId_cf_block08 .message .text p {
    font-size: 1.2em;
  }
  #main > #pageId_cf_block08 .list {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 0;
  }
  #main > #pageId_cf_block08 .list dt {
    padding: 1em;
    border-bottom: 1px solid #ececec;
    font-size: 1.4em;
    font-weight: bold;
    display: flex;
    align-items: center;
  }
  #main > #pageId_cf_block08 .list dd {
    margin: 0;
    padding: 1em;
    font-size: 1.4em;
    border-bottom: 1px solid #ececec;
  }
  #main > #pageId_cf_block09 {
    margin: 0;
    padding: 0 0 2em;
    border-radius: .5em .5em 0 0;
  }
  #main > #pageId_cf_block09 .note {
    margin: 1em auto;
    font-size: .8em;
  }
  #main > #pageId_cf_block09 .partsTemplate_form2 dt {
    margin-top: 1em;
    padding-left: 0;
  }
}
